Bug 473844 - <itemizedlist> white space below not quite right.
<itemizedlist> white space below not quite right.
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-30 20:36 EST by Brian Forte
Modified: 2014-06-18 03:49 EDT (History)
4 users (show)

See Also:
Fixed In Version: 0.39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-30 23:00:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Forte 2008-11-30 20:36:04 EST
Description of problem:
<itemizedlist> have padding-bottom=0 and are, as a consequence, to close to the following item.

How reproducible:
Always.

As discussed with jfearn
Comment 1 Jeff Fearn 2008-11-30 23:00:07 EST
This is fixed 'to'
Comment 2 Fedora Update System 2009-01-14 21:56:34 EST
publican-0.39-0.fc9, publican-fedora-0.16-0.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.